| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::Memory::LocalBufferAllocator< T, N, ExcessAllocator > Member List

This is the complete list of members for CS::Memory::LocalBufferAllocator< T, N, ExcessAllocator >, including all inherited members.

Alloc(size_t allocSize) | CS::Memory::LocalBufferAllocator< T, N, ExcessAllocator > | `[inline]`
Free(T *mem) | CS::Memory::LocalBufferAllocator< T, N, ExcessAllocator > | `[inline]`
LocalBufferAllocator() | CS::Memory::LocalBufferAllocator< T, N, ExcessAllocator > | `[inline]`
LocalBufferAllocator(const ExcessAllocator &xalloc) | CS::Memory::LocalBufferAllocator< T, N, ExcessAllocator > | `[inline]`
Realloc(void *p, size_t newSize) | CS::Memory::LocalBufferAllocator< T, N, ExcessAllocator > | `[inline]`